[El-errata] ELSA-2008-0145 Moderate: Enterprise Linux 5 ImageMagick security update

Errata Announcements for Enterprise Linux el-errata at oss.oracle.com
Thu Apr 17 19:05:09 PDT 2008


Enterprise Linux Security Advisory ELSA-2008-0145

https://rhn.redhat.com/errata/RHSA-2008-0145.html

The following updated rpms for Enterprise Linux 5 have been uploaded to 
the Unbreakable Linux Network:

i386:
ImageMagick-6.2.8.0-4.el5_1.1.i386.rpm
ImageMagick-c++-6.2.8.0-4.el5_1.1.i386.rpm
ImageMagick-c++-devel-6.2.8.0-4.el5_1.1.i386.rpm
ImageMagick-devel-6.2.8.0-4.el5_1.1.i386.rpm
ImageMagick-perl-6.2.8.0-4.el5_1.1.i386.rpm

x86_64:
ImageMagick-6.2.8.0-4.el5_1.1.i386.rpm
ImageMagick-6.2.8.0-4.el5_1.1.x86_64.rpm
ImageMagick-c++-6.2.8.0-4.el5_1.1.i386.rpm
ImageMagick-c++-6.2.8.0-4.el5_1.1.x86_64.rpm
ImageMagick-c++-devel-6.2.8.0-4.el5_1.1.i386.rpm
ImageMagick-c++-devel-6.2.8.0-4.el5_1.1.x86_64.rpm
ImageMagick-devel-6.2.8.0-4.el5_1.1.i386.rpm
ImageMagick-devel-6.2.8.0-4.el5_1.1.x86_64.rpm
ImageMagick-perl-6.2.8.0-4.el5_1.1.x86_64.rpm


SRPMS:
http://oss.oracle.com/el5/SRPMS-updates/ImageMagick-6.2.8.0-4.el5_1.1.src.rpm

Description of changes:

[6.2.8.0-4.el5_1.1]
- backport functionality for CVE patches
- Add patch for CVE-2007-1797 (#235071)
- Add patch for CVE-2007-4988 (#310081)
- Add patch for CVE-2007-4985 (#310091)
- Add patch for CVE-2007-4986 (#310121)
- Add patch for CVE-2008-1096 (#286411)
- Add patch for CVE-2008-1097 (#285861)



More information about the El-errata mailing list